dockbarx (0.92-1~webupd8~vivid1) vivid; urgency=medium
 
  * New upstream release
  * Bump Standards-Version to 3.9.7

 -- Alin Andrei <webupd8@gmail.com>  Mon, 25 Apr 2016 14:48:53 +0200

dockbarx (0.91.4-1~webupd8~xenial3) xenial; urgency=medium
 
  * Update for Xenial
  * Quickly switch from python-support (no longer available) to
    dh_python
  * Drop awn applet package

 -- Alin Andrei <webupd8@gmail.com>  Wed, 12 Aug 2015 13:36:19 +0200

dockbarx (0.91.4-1~webupd8~wily2) wily; urgency=medium
 
  * Depend on zeitgeist, python-zeitgeist

 -- Alin Andrei <webupd8@gmail.com>  Wed, 12 Aug 2015 13:36:19 +0200

dockbarx (0.91.4-1~webupd8~vivid1) vivid; urgency=medium
 
  * Upload for Vivid
  * Depend on python-pil

 -- Alin Andrei <webupd8@gmail.com>  Wed, 11 Mar 2015 14:45:31 +0200

dockbarx (0.91.4-1~webupd8~utopic0) utopic; urgency=medium
 
  * Upload for Utopic

 -- Alin Andrei <webupd8@gmail.com>  Thu, 11 Sep 2014 11:27:49 +0200

dockbarx (0.91.4-1~webupd8~trusty0) trusty; urgency=medium
 
  * new upstream release bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 25 Jun 2014 12:05:24 +0200

dockbarx (0.91.3-1~webupd8~trusty0) trusty; urgency=medium
 
  * new upstream release bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 20 Jun 2014 12:00:07 +0200

dockbarx (0.91.1-1~webupd8~precise0) precise; urgency=medium
 
  * new upstream release bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 19 Jun 2014 13:14:22 +0200

dockbarx (0.91-1~webupd8~trusty2) trusty; urgency=medium
 
  * new upstream release
  * disable 00_fix_awn_applet.patch, no longer needed
  * new: dockbarx-applet-battery-status
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 16 Jun 2014 16:18:31 +0200

dockbarx (0.90.3-2~webupd8~trusty) trusty; urgency=medium
 
  * upload for Trusty
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 16 Nov 2012 15:58:04 +0200

dockbarx (0.90.3-2~webupd8~raring) raring; urgency=medium
 
  * upload for Raring
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 16 Nov 2012 15:58:04 +0200

dockbarx (0.90.3-2~webupd8~quantal) quantal; urgency=medium
 
  * add 00_fix_awn_applet.patch to fix AWN applet not working with 0.90.3
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 16 Nov 2012 15:58:04 +0200
 
dockbarx (0.90.3-1~ppa~quantal) quantal; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 24 Oct 2012 20:09:02 +0300
 
dockbarx (0.90.2-0~lucid~1) lucid; urgency=medium
 
  * new upstream release
  * split package into: dockbarx-common, dockbarx-dockx, gnomepanel-applet-dockbarx, awn-applet-dockbarx and separate packages for each applet
  * dockbarx-common: add replaces and conflicts on dockbarx-themes-extra (<< 2.0) because a theme used in that package is now part of dockbarx-common
  * old dockbarx package is now a meta package which depends on dockbarx-dockx and recommends gnomepanel-applet-dockbarx
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 23 Oct 2012 20:27:00 +0300
 
dockbarx (0.48-1~webupd8~oneiric) oneiric; urgency=medium
 
  * new upstream release - upload without python-gnomeappletdependency for Oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 30 Sep 2011 20:27:00 +0300
 
dockbarx (0.48-1~webupd8~lucid) lucid; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 30 Sep 2011 20:22:49 +0300
 
dockbarx (0.47-1~webupd8~lucid1) lucid; urgency=low
 
  * add python-gconf as a dependency
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 20 Sep 2011 11:14:29 +0300
 
dockbarx (0.47-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 19 Sep 2011 21:24:38 +0300
 
dockbarx (0.46.1-1~webupd8~natty) natty; urgency=medium
 
  * new upstream
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 24 Aug 2011 21:37:44 +0300
 
dockbarx (0.46-1~webupd8~natty) natty; urgency=low
 
  * new upstream
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 16 Aug 2011 11:01:54 +0300
 
dockbarx (0.45-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 05 Jul 2011 10:54:21 +0300
 
dockbarx (0.44-1~webupd8~natty1) natty; urgency=low
 
  * depend on python-xlib
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 09 Jun 2011 17:57:39 +0300
 
dockbarx (0.44-1~webupd8~oneiric1) oneiric; urgency=low
 
  * new upstream release
  * removed python-gnomeapplet dependency for oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 09 Jun 2011 16:05:08 +0300
 
dockbarx (0.43-1~webupd8~natty1) natty; urgency=low
 
  * forgot libdesktop-agnostic-cfg-gconf and libdesktop-agnostic-vfs-gio to recommends
 
 -- Alin Andrei <webupd8@gmail.com>  Sun, 06 Feb 2011 16:06:32 +0200
 
dockbarx (0.43-1~webupd8~karmic) karmic; urgency=low
 
  * new upstream release, added dockmanager, dockmanager-daemon to recommends
 
 -- Alin Andrei <webupd8@gmail.com>  Sun, 06 Feb 2011 16:03:03 +0200
 
dockbarx (0.42.1-1~webupd8~maverick) maverick; urgency=low
 
  * new upstream minor bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 27 Dec 2010 10:39:09 +0200
 
dockbarx (0.42-1~webupd8~maverick) maverick; urgency=low
 
  * default
 
 -- Alin Andrei <webupd8@gmail.com>  Sat, 25 Dec 2010 18:42:40 +0200
 
dockbarx (0.41-1~webupd8~maverick) maverick; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 07 Dec 2010 21:34:19 +0200
 
dockbarx (0.40-1~webupd8~maverick4) maverick; urgency=low

  * New upstream release.

 -- Alin Andrei <webupd8@gmail.com>  Thu, 18 Nov 2010 22:28:21 +0200

dockbarx (0.39.8-1~webupd8~maverick) maverick; urgency=low

  * New upstream release.

 -- Alin Andrei <webupd8@gmail.com>  Mon, 04 Oct 2010 13:51:27 +0300

dockbarx (0.39.7-1~webupd8~maverick1) maverick; urgency=medium

  * New release.

 -- Alin Andrei <webupd8@gmail.com>  Tue, 17 Aug 2010 11:49:29 +0300

dockbarx (0.39.6.1-1~ppa5) lucid; urgency=low

  * Fixed missing dependencies, debhelper didn't pick up all of
    them itself. *sigh*

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Thu, 22 Jul 2010 04:07:31 -0400

dockbarx (0.39.6.1-1~ppa4) lucid; urgency=low

  * Now completely converted to cdbs with pysupport.
  * Should fix python not finding the "dockbarx" module.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Thu, 22 Jul 2010 01:02:02 -0400

dockbarx (0.39.6.1-1~ppa3) lucid; urgency=low

  * Fixing python issues, reworking packaging to hopefully ease
    future changes.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 21 Jul 2010 23:51:38 -0400

dockbarx (0.39.6.1-1~ppa2) lucid; urgency=low

  * Fixed Depends to allow avant-window-navigator-trunk.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 21 Jul 2010 18:44:42 -0400

dockbarx (0.39.6.1-1~ppa1) lucid; urgency=low

  * New upstream release.
  * Now rebuilds the system icon cache to avoid problems.
  * Added a package for the AWN applet.
  * General packaging improvements.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 21 Jul 2010 17:57:31 -0400

dockbarx (0.39.5.1-0~ppa1) lucid; urgency=low

  * Fixed Depends to include python-keybinder.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Sun, 18 Jul 2010 00:27:00 -0400

dockbarx (0.39.5.1-0~ppa0) lucid; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Fri, 16 Jul 2010 16:15:17 -0400

dockbarx (0.39.4-0~ppa0) lucid; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Fri, 25 Jun 2010 00:43:57 -0400

dockbarx (0.39.3-0~ppa0) lucid; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Fri, 11 Jun 2010 01:31:15 -0400

dockbarx (0.39.2-0~ppa0) lucid; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Mon, 07 Jun 2010 15:43:38 -0400

dockbarx (0.39.1-0~ppa1) lucid; urgency=low

  * Patched to explicitly use Python 2.6.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Sat, 05 Jun 2010 11:39:39 -0400

dockbarx (0.39.1-0~ppa0) lucid; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Thu, 03 Jun 2010 14:14:37 -0400

dockbarx (0.39-0~ppa2) lucid; urgency=low

  * Should actually be fixed now, setup.py needed to be modified.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 26 May 2010 17:27:37 -0400

dockbarx (0.39-0~ppa1) lucid; urgency=low

  * Fixed build error (hopefully!).

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 26 May 2010 06:53:37 -0400

dockbarx (0.39-0~ppa0) lucid; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 26 May 2010 00:13:07 -0400

dockbarx (0.30.0-0~ppa1) lucid; urgency=low

  * Updated for Lucid.
  * Changed depends to avoid python-gnome2-desktop.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Tue, 04 May 2010 04:19:46 -0400

dockbarx (0.30.0-0~ppa0) karmic; urgency=low

  * New release.

 -- T. Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 28 Apr 2010 10:00:58 -0400

dockbarx (0.24.1.1-0~ppa1) karmic; urgency=low

  * New release.

 -- Scott Barnes <tsbarnes@tsbarnes.com>  Wed, 24 Mar 2010 08:51:26 -0400

dockbarx (0.24.0-1~ppa1) karmic; urgency=low

  * Added human_bar theme that was accidentally omitted.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 07 Jan 2010 09:08:44 -0500

dockbarx (0.24.0-0~ppa1) karmic; urgency=low

  * New release.

 -- Scott Barnes <nekoreeve@gmail.com>  Wed, 23 Dec 2009 12:13:23 -0500

dockbarx (0.23.2-1~ppa1~karmic) karmic; urgency=low

  * Packaged for Ubuntu 9.10.

 -- Scott Barnes <nekoreeve@gmail.com>  Fri, 30 Oct 2009 09:50:33 -0400

dockbarx (0.23.2-0~ppa1) jaunty; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Wed, 21 Oct 2009 13:02:30 -0400

dockbarx (0.23.1-0~ppa1) jaunty; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 01 Oct 2009 08:50:55 -0400

dockbarx (0.21.11-0~ppa1) jaunty; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Wed, 26 Aug 2009 13:04:55 -0400

dockbarx (0.21.10-0~ppa1) jaunty; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Sun, 12 Jun 2009 16:45:10 -0400

dockbarx (0.21.9-0~ppa1) jaunty; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Wed, 27 May 2009 07:54:15 -0400

dockbarx (0.21.8-0~ppa1) jaunty; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Sun, 10 May 2009 17:45:15 -0400

dockbarx (0.21.7-0~ppa3) jaunty; urgency=low

  * Install README and the package changelog

 -- Scott Barnes <nekoreeve@gmail.com>  Fri, 08 May 2009 10:03:30 -0400

dockbarx (0.21.7-0~ppa2) jaunty; urgency=low

  * Fixed build error about active_icon.png.

 -- Scott Barnes <nekoreeve@gmail.com>  Sun, 03 May 2009 19:56:30 -0400

dockbarx (0.21.7-0~ppa1) jaunty; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Sat, 02 May 2009 23:33:30 -0400

dockbarx (0.21.6-0~ppa1) intrepid; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Tue, 28 Apr 2009 10:35:30 -0400

dockbarx (0.21.5-1~ppa2) intrepid; urgency=low

  * Fixed counter-intuitive Conflicts: behavior.

 -- Scott Barnes <nekoreeve@gmail.com>  Fri, 24 Apr 2009 10:47:30 -0400

dockbarx (0.21.5-1~ppa1) intrepid; urgency=low

  * Fixed build bugs.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 23 Apr 2009 22:28:30 -0400

dockbarx (0.21.5-1~ppa0) intrepid; urgency=low

  * Renamed to dockbarx.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 23 Apr 2009 11:32:30 -0400

gnome-dockbarx-applet (0.21.5-0~ppa0) intrepid; urgency=low

  * New upstream version.
  * Now includes the Avant Window Navigator plugin.

 -- Scott Barnes <nekoreeve@gmail.com>  Wed, 22 Apr 2009 13:51:30 -0400

gnome-dockbarx-applet (0.21.4-0~ppa0) intrepid; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Mon, 20 Apr 2009 14:36:30 -0400

gnome-dockbarx-applet (0.21.3-0~ppa0) intrepid; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Sun, 19 Apr 2009 18:40:30 -0400

gnome-dockbarx-applet (0.21.2-0~ppa0) intrepid; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Fri, 17 Apr 2009 11:03:30 -0400

gnome-dockbarx-applet (0.21.1.1-0~ppa0) intrepid; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 16 Apr 2009 23:13:30 -0400

gnome-dockbarx-applet (0.21.0-0~ppa0) intrepid; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Tue, 14 Apr 2009 12:13:30 -0400

gnome-dockbarx-applet (0.20.8-0~ppa0) intrepid; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Sun, 12 Apr 2009 17:00:30 -0400

gnome-dockbarx-applet (0.20.4-0~ppa1) intrepid; urgency=low

  * Added python-numpy to Depends.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 26 Mar 2009 21:03:30 -0400

gnome-dockbarx-applet (0.20.4-0~ppa0) intrepid; urgency=low

  * New upstream version.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 26 Mar 2009 20:47:30 -0400

gnome-dockbarx-applet (0.20.3-0~ppa3) intrepid; urgency=low

  * Unbroke build.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 26 Mar 2009 08:23:30 -0400

gnome-dockbarx-applet (0.20.3-0~ppa2) intrepid; urgency=low

  * Fixed metapackage upgrade.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 26 Mar 2009 06:40:30 -0400

gnome-dockbarx-applet (0.20.3-0~ppa1) intrepid; urgency=low

  * New upstream version.
  * Renamed from 'gnome-dockbar-applet-launchers'
    to 'gnome-dockbarx-applet'.

 -- Scott Barnes <nekoreeve@gmail.com>  Thu, 26 Mar 2009 05:08:30 -0400
